 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/12a83d9b/6238009/images/CST-Event-30-04-9.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 605px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  text-transform: uppercase;
  font-weight: 700;
  margin: 149px 103px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 181px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 276px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 26px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 103px;
}

.u-section-3 .u-text-1 {
  width: 454px;
  margin: 30px auto 20px;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 650px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 590px;
  background-image: url("https://assets.nicepagecdn.com/12a83d9b/6238009/images/TFB_Website_Banner-V2.jpg");
  background-position: 39.51% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 154px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 486px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-4 .u-image-1 {
    min-height: 372px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-4 .u-image-1 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-4 .u-image-1 {
    min-height: 351px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 10px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 590px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 154px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

.u-section-5 .u-image-1 {
  min-height: 590px;
  background-position: 48.18% 50%;
  background-image: url("https://assets.nicepagecdn.com/12a83d9b/6238009/images/ksp_website_banner_ND.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-5 .u-image-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 372px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-5 .u-image-1 {
    min-height: 351px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 225px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-form-1 {
  height: 77px;
  width: 655px;
  margin: 15px auto 40px;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

@media (max-width: 767px) {
  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-form-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 876px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-image-1 {
  min-height: 393px;
  background-image: url("https://assets.nicepagecdn.com/12a83d9b/6238009/images/Websitephotos1.jpg");
  background-position: 51.24% 33.96%;
  background-size: 185%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 393px;
  background-image: url("https://assets.nicepagecdn.com/12a83d9b/6238009/images/Websitephotos.jpg");
  background-position: 50.29% 11.7%;
  background-size: auto 150%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 393px;
  background-image: url("https://assets.nicepagecdn.com/12a83d9b/6238009/images/Websitephotos3.jpg");
  background-position: 48.39% 49.68%;
  background-size: auto 180%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  min-height: 393px;
  background-image: url("https://assets.nicepagecdn.com/12a83d9b/6238009/images/Websitephotos2.jpg");
  background-position: 50% 45.69%;
  background-size: 190%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-7 .u-image-1 {
    min-height: 324px;
  }

  .u-section-7 .u-image-2 {
    min-height: 324px;
  }

  .u-section-7 .u-image-3 {
    min-height: 324px;
  }

  .u-section-7 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-7 .u-image-1 {
    min-height: 248px;
  }

  .u-section-7 .u-image-2 {
    min-height: 248px;
  }

  .u-section-7 .u-image-3 {
    min-height: 248px;
  }

  .u-section-7 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1764px;
  }

  .u-section-7 .u-image-1 {
    min-height: 279px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 558px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 558px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 279px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-7 .u-image-1 {
    min-height: 176px;
  }

  .u-section-7 .u-image-2 {
    min-height: 351px;
  }

  .u-section-7 .u-image-3 {
    min-height: 351px;
  }

  .u-section-7 .u-image-4 {
    min-height: 176px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 540px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 239px;
  }
}